# Generated by Django 3.1.7 on 2021-04-21 19:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0005_requestlogs_date'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='RequestLogs',
            new_name='RequestLog',
        ),
    ]
